MISP 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1681775 漏洞类型 跨站脚本
发布时间 2019-07-27 更新时间 2019-08-01
CVE编号 CVE-2019-14286 CNNVD-ID CNNVD-201907-1395
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1395
|漏洞详情
MISP是一套开源的软件解决方案。该产品用于收集、存储、分发、共享网络安全指标,并具有威胁网络安全事件分析和恶意软件分析等功能。 MISP 2.4.111版本中的app/webroot/js/event-graph.js文件存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/MISP/MISP/commit/26bedd8a68c32a2f14460a8eac2a9fb09923392b


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14286